=== debian/changelog ===
mlt (0.9.0-3) unstable; urgency=high

  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Overwrite debian-watch-may-check-gpg-signature warning. There is no GPG
    signature available.
  * Add upstream patch 03-freetype-ftbfs to fix a FTBFS.
    Closes: #733375
  * Patch 02-crash-empty-ladspa-path was not applied, because it was missing in
    debian/patches/series.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 03 Jan 2014 12:01:01 +0100

mlt (0.9.0-2) unstable; urgency=low

  * Add upstream patch 02-crash-empty-ladspa-path to fix a crash if LADSPA_PATH
    is empty.
    Closes: #726197
  * Fix lintian error pkg-config-multi-arch-wrong-dir.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Oct 2013 15:11:59 +0200

mlt (0.9.0-1) unstable; urgency=low

  * New upstream release.
    - Rewrite patch 01-changed-preset-path.
    - Build dependency on libqt4-dev and libqt4-opengl-dev added.
    - Bump SONAME of libmlt to 6.
  * Add dependency information to libmlt and libmlt++ with dh_makeshlibs.
    Closes: #709249
  * Build depend on libav-tools instead of ffmpeg.
  * Create debian/copyright from scratch.
    Closes: #711858
  * Rename python-mlt5 package to python-mlt.
  * Overwrite false positive lintian warning spelling-error-in-binary.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 12 Jul 2013 13:29:29 +0200
