=== debian/watch ===
version=3
opts=dversionmangle=s/\+git\d+// \
	http://sf.net/mlt/mlt-([\d.]*)\.tar\.gz
