=== debian/changelog ===
mlt (0.9.2-2) unstable; urgency=medium

  * Add upstream patch 02-audio-rendering-libav0.11 to fix audio rendering with
    libav 0.11.
    Closes: #761593
  * Add upstream patch 03-encoding-libavformatv56 to fix some more encoding
    errors with libavformat v56.
  * Add upstream patch 04-deprecation-avstream.codec.time_base-muxer to fix a
    deprecation warning.
    Closes: #760773
  * Bump Standards-Version to 3.9.6 (no changes required).
  * Fix lintian warning capitalization-error-in-description-synopsis.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Sep 2014 19:59:41 +0200

mlt (0.9.2-1) unstable; urgency=medium

  * New upstream release.
    - Refresh hunky patch 01-changed-preset-path.
    - Remove merged patch 02-crash-empty-ladspa-path.
    - Remove merged patch 03-freetype-ftbfs.
  * Overwrite lintian warning intra-source-package-circular-dependency, because
    those dependencies are required.
  * Move away from hardening-wrapper.
  * Overwrite some hardening warnings in python-mlt.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Jul 2014 10:06:36 +0200

mlt (0.9.0+dfsg1-1) unstable; urgency=high

  * Remove demo/txtField.swf from source and repackage mlt as +dfsg1.
    Closes: #737428
  * Migrate package to libxine2.
    Closes: #741362
  * Remove useless Pre-Depends fields.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Apr 2014 10:45:58 +0200
