=== debian/control ===
--- 
+++ 
@@ -19,21 +19,19 @@
  libsox-dev (>= 14.3.0),
  libswscale-dev,
  libvorbis-dev,
- libxine-dev,
+ libxine2-dev,
  libxml2-dev,
  imagemagick,
  frei0r-plugins-dev,
  swig,
- hardening-wrapper,
  python-all-dev (>= 2.6.6-3~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://www.mltframework.org
 
 Package: libmlt-dev
 Section: libdevel
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
  libmlt6 (= ${binary:Version})
 Description: multimedia framework (development)
@@ -49,7 +47,6 @@
 
 Package: libmlt6
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Recommends: libmlt-data (>= ${source:Version})
@@ -80,7 +77,6 @@
 
 Package: libmlt-data
 Architecture: all
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Enhances: libmlt6
 Description: multimedia framework (data)
@@ -96,7 +92,6 @@
 Package: libmlt++-dev
 Section: libdevel
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: libmlt++3 (= ${binary:Version}),
  ${misc:Depends}
 Description: MLT multimedia framework C++ wrapper (development)
@@ -112,7 +107,6 @@
 
 Package: libmlt++3
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Conflicts: libmlt++0.2,
@@ -134,7 +128,6 @@
 Section: debug
 Priority: extra
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  libmlt6 (= ${binary:Version}),
@@ -152,7 +145,6 @@
 Package: melt
 Section: utils
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  libmlt-data (>= ${source:Version})
@@ -164,7 +156,6 @@
 Package: python-mlt
 Architecture: any
 Section: python
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  ${python:Depends}
@@ -175,7 +166,7 @@
 Replaces: python-mlt2,
  python-mlt3,
  python-mlt5
-Description: multimedia framework (python bindings)
+Description: multimedia framework (Python bindings)
  MLT is an open source multimedia framework, designed and developed for
  television broadcasting. It provides a toolkit for broadcasters, video
  editors, media players, transcoders, web streamers and many more types of
