=== debian/watch ===
version=3
opts=dversionmangle=s/\+git\d+//;s/\+dfsg\d// \
	http://sf.net/mlt/mlt-([\d.]*)\.tar\.gz
