=== debian/changelog ===
mlt (0.9.2+git20141027-1) unstable; urgency=low

  * New upstream git snapshot.
    - Fixed generating logfile for two-pass mode with VP8/VP9.
      Closes: #764163
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Oct 2014 20:21:55 +0100

mlt (0.9.2+git20141008-1) experimental; urgency=low

  * New upstream git snapshot.
    - Remove upstream patch 02-audio-rendering-libav0.11.
    - Remove upstream patch 03-encoding-libavformatv56.
    - Remove upstream patch 04-deprecation-avstream.codec.time_base-muxer.
  * Remove unused override.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 08 Oct 2014 16:00:24 +0200
