## mlt 0.9.8

=== src/modules/core/Makefile ===
--- 
+++ 
@@ -13,7 +13,9 @@
 	   producer_loader.o \
 	   producer_melt.o \
 	   producer_noise.o \
+	   producer_tone.o \
 	   filter_audiochannels.o \
+	   filter_audiomap.o \
 	   filter_audioconvert.o \
 	   filter_audiowave.o \
 	   filter_brightness.o \
