=== src/modules/qt/Makefile ===
--- 
+++ 
@@ -9,14 +9,24 @@
 
 OBJS = factory.o producer_qimage.o producer_kdenlivetitle.o
 CPPOBJS = common.o \
+	filter_audiowaveform.o \
 	qimage_wrapper.o \
 	kdenlivetitle_wrapper.o \
-	consumer_qglsl.o \
 	producer_qtext.o
+
+ifdef USE_QT_OPENGL
+	CPPOBJS += consumer_qglsl.o
+	CFLAGS += -DUSE_QT_OPENGL
+endif
 
 ifdef GPL3
 	CPPOBJS += transition_vqm.o
 	CFLAGS += -DGPL3
+endif
+
+ifdef USE_FFTW
+	CPPOBJS += filter_lightshow.o
+	CFLAGS += -DUSE_FFTW
 endif
 
 ifneq ($(targetos), Darwin)
