=== debian/changelog ===
mlt (0.9.8-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:56:53 +0000

mlt (0.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Point debian/watch to GitHub.
  * Add additional files to dh_auto_clean.
  * Add build dependency dh-python.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 30 Jul 2015 10:07:21 +0200

mlt (0.9.6-3) unstable; urgency=low

  * Build against Qt5.
  * Update to DEP5 debian/copyright format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 08 Jul 2015 21:33:13 +0200

mlt (0.9.6-2) unstable; urgency=low

  * Switch from libav back to ffmpeg.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 08 Jul 2015 11:13:13 +0200

mlt (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Mar 2015 08:37:41 +0100

mlt (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 26 Feb 2015 14:12:09 +0100

mlt (0.9.2+git20141111-1) experimental; urgency=low

  * New upstream git snapshot.
    - Fixed Opus as audio codec with WebM container.
      Closes: #764164

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 11 Nov 2014 23:02:50 +0100
