=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: mlt
 Priority: optional
-Maintainer: Fathi Boudra <fabo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Fathi Boudra <fabo@debian.org>
 Uploaders: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 9),
- libav-tools,
- kdelibs5-dev,
- libqt4-dev,
- libqt4-opengl-dev,
+ ffmpeg,
+ libqt5opengl5-dev,
+ libqt5svg5-dev,
  ladspa-sdk,
- libavdevice-dev,
- libavformat-dev,
+ libavdevice-ffmpeg-dev,
+ libavformat-ffmpeg-dev,
  libdv4-dev,
  libgtk2.0-dev,
  libjack-dev,
@@ -17,13 +17,14 @@
  libsamplerate-dev,
  libsdl1.2-dev,
  libsox-dev (>= 14.3.0),
- libswscale-dev,
+ libswscale-ffmpeg-dev,
  libvorbis-dev,
  libxine2-dev,
  libxml2-dev,
  imagemagick,
  frei0r-plugins-dev,
  swig,
+ dh-python,
  python-all-dev (>= 2.6.6-3~)
 Standards-Version: 3.9.6
 Section: libs
