=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 	--enable-motion_est \
 	$(EXTRA_CONFIGURE_OPTS) \
 	--avformat-shared=/usr \
-	--avformat-swscale \
 	--swig-languages=python \
 	--qimage-libdir=/usr/lib \
 	--disable-rtaudio \
@@ -29,7 +28,7 @@
 
 override_dh_auto_clean:
 	[ ! -f config.mak ] || $(MAKE) distclean
-	rm -f config.log *.pc src/modules/gtk2/config.h
+	rm -f config.log *.pc src/modules/gtk2/config.h packages.dat src/modules/make.inc
 	find \( -name '*.o' -o -name '*.mak' -o -name '.depend' \) -delete
 
 override_dh_install:
