## mlt 1.0-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mlt
 Title: Most Likely Transformations
-Version: 1.0-0
-Date: 2018-03-07
+Version: 1.0-1
+Date: 2018-04-20
 Authors@R: person("Torsten", "Hothorn", role = c("aut", "cre"),
                   email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471"))  
 Description: Likelihood-based estimation of conditional transformation
@@ -14,8 +14,8 @@
 License: GPL-2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-03-08 09:09:14 UTC; hothorn
+Packaged: 2018-04-20 13:22:10 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-03-08 23:35:31 UTC
+Date/Publication: 2018-04-20 13:59:59 UTC
