## mlt 1.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mlt
 Title: Most Likely Transformations
-Version: 1.0-2
-Date: 2018-06-22
+Version: 1.0-3
+Date: 2018-09-17
 Authors@R: person("Torsten", "Hothorn", role = c("aut", "cre"),
                   email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471"))  
 Description: Likelihood-based estimation of conditional transformation
@@ -14,8 +14,8 @@
 License: GPL-2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-06-22 12:11:33 UTC; hothorn
+Packaged: 2018-09-17 14:11:37 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-06-22 13:52:28 UTC
+Date/Publication: 2018-09-17 19:10:02 UTC
