## mlt 1.0-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mlt
 Title: Most Likely Transformations
-Version: 1.0-6
-Date: 2019-10-04
+Version: 1.0-7
+Date: 2019-10-07
 Authors@R: person("Torsten", "Hothorn", role = c("aut", "cre"),
                   email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471"))  
 Description: Likelihood-based estimation of conditional transformation
@@ -15,8 +15,8 @@
 License: GPL-2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-10-04 18:45:14 UTC; hothorn
+Packaged: 2019-10-06 08:00:48 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-10-04 19:50:02 UTC
+Date/Publication: 2019-10-06 13:30:05 UTC
