## mlt 1.1-1

=== DESCRIPTION ===
Package: mlt
Title: Most Likely Transformations
Version: 1.1-1
Date: 2020-01-09
Authors@R: person("Torsten", "Hothorn", role = c("aut", "cre"),
                  email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471"))  
Description: Likelihood-based estimation of conditional transformation
  models via the most likely transformation approach described in
  Hothorn et al. (2018) <DOI:10.1111/sjos.12291>.
Depends: basefun (>= 1.0-5), variables (>= 1.0-2)
Imports: BB, alabama, stats, coneproj, graphics, methods, grDevices,
        sandwich, numDeriv, survival, nloptr
Suggests: MASS, nnet, TH.data, multcomp
URL: http://ctm.R-forge.R-project.org
License: GPL-2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-01-09 19:12:58 UTC; hothorn
Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>)
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2020-01-10 17:50:11 UTC
